Subject: bug#60130: [PATCH] ; * lisp/subr.el (internal--with-narrowing): Simplify

From: Philip Kaludercic <[email-masked]>
Date: Sat, 17 Dec 2022 11:50:25 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: Philip Kaludercic <[email-masked]>
>> Cc: [email-masked],  [email-masked]
>> Date: Sat, 17 Dec 2022 11:19:46 +0000
>> 
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> > I've reverted the commit on the release branch.  Please install this
>> > on master instead.
>> 
>> Sorry about that, I just cherry-picked the commit onto master. 
>
> I hope the merge from the release branch to master will not revert
> your cherry-pick.

>From my understanding of Git this shouldn't be the case (though it is an
interesting question), but if it does happen, I will try and fix that.